	h1, img { behavior: url(/~csmgov/themes/site_themes/csmgov/jscript/iepngfix.htc) }

	* {
		margin: 0px;
		padding: 0px;
	}
	
	body {
		background: url(../images/background.png) repeat-x top center #A8A8A8;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	a {
		outline: none;
	}
	
	.container {
		width: 980px;
		margin: 0px auto;
	}
	
	#top {
		width: inherit;
		height: 129px;
	}
	
	#top h1.top-logo {
		position: absolute;
		margin-top: 25px;
		text-indent: -54321px;
		display: block;
		background: url(../images/top_logo.png) no-repeat;
		width: 180px;
		height: 90px;
	}

    #top div.text {
        float: right;
      	margin-top: 15px;
       	margin-right: 20px;
    }

	#top #nav {
		position: absolute;
		margin-top: 80px;
		margin-left: 180px;
		list-style: none;
	}
	
	#top #nav li {
		float: left;
		padding: 0px 5px 0px 5px;
	}
	
	#top #nav li a {
		display: inline-block;
		color: #58585A;
		font-size: 16px;
		text-decoration: none;
		padding: 6px 5px 10px 7px;
		margin:0px;
	}
	
	#top #nav a.active {
		background: #C60751;
		color: #FFFFFF;
		-moz-border-radius:10px;
  		-webkit-border-radius:10px;
	}
	
	div#hero {
		width: inherit;
		height: 230px;
	}
	
	div#body {
		background: url(../images/body_bg.png) repeat-x #FFFFFF;
		font-size: 14px;
		padding: 30px;
	}
	
	/* Homepage */
	div#body .home-main {
		float: left;
		width: 550px;
	}
	
	div#body .home-news {
		float: right;
		width: 300px;
	}
	
	div#body .home-news h2.title {
		font-size: 18px;
		color: #333333;
	}
	
	div#body .home-news p.readmore {
		border-bottom: 1px solid #CCCCCC;
		padding-bottom: 20px;
	}
	
	div#body .home-news a,
	div#body .home-news a:visited {
		color: #C60751;
		text-decoration: none;
		font-weight: bold;
	}
	
	
	/* Product Catalogue */
	div#body .catalogue-boxes {
		margin-top: 30px;
	}
	
	div#body .catalogue-box {
		float: left;
		margin-right: 10px;
		margin-bottom: 10px;
		width: 200px;
		height: 155px;
		border: 3px solid #C60751;
	}
	
	div#body .catalogue-box p {
		background: #C60751;
		height: 20px;
		padding: 5px;
		color: #FFFFFF;
		font-size: 15px;
		line-height: 15px;
	}
	
	div#body .catalogue-box .image {
		height: 125px;
		text-align: center;
		background: #EAEAEA;
	}
	
	div#body .catalogue-box a,
	div#body .catalogue-box a:visited {
		text-decoration: none;
		cursor: pointer;
	}
	
	/* Product Catalogue */
	div#body .product-catalogue {
		border-color: #C60751;
    	border-width: 0 0 1px 1px;
    	border-style: solid;
		font-size: 13px;
		margin-bottom: 20px;
	}
	
	div#body .product-catalogue td,
	div#body .product-catalogue th {
		border-color: #C60751;
    	border-width: 1px 1px 0 0;
    	border-style: solid;
    	margin: 0;
    	padding: 5px;
    	background-color: #FFFFFF;
	}
	
	div#body .product-catalogue th {
		text-align: left;
		background: #C60751;
		color: #FFFFFF;	
	}
	
	/* Product Info */
	div#body .product-info {
		border-color: #C60751;
    	border-width: 0 0 1px 1px;
    	border-style: solid;
		font-size: 13px;
	}
	
	div#body .product-info td,
	div#body .product-info th {
		border-color: #C60751;
    	border-width: 1px 1px 0 0;
    	border-style: solid;
    	margin: 0;
    	padding: 5px;
    	background-color: #FFFFFF;
	}
	
	div#body .product-info th {
		text-align: left;
		background: #EBEBEB;
		color: #C60751;	
	}
	
	div#body p.product-image {
		text-align: center;
		margin-bottom: 30px;
	}
	
	div#body p.csm-link {
		display: block;
		clear: both;
	}
	
	div#body p.csm-link a,
	div#body p.csm-link a:visited {
		color: #C60751;
		font-size: 13px;
		font-weight: bold;
	}
	
	/* Complex Product Page Styles */
	div#body div.product-container {
		display: block;
		clear: both;
		float: none;
		width: 920px;
	}
	
	div#body div.product-column {
		width: 200px;
		float: left;
		margin: 0px 30px 30px 0px;
	}
	
	div#body div.product-column p.product-image {
		text-align: center;
		margin-bottom: 10px;
		background-color: #FFFFFF;
		border: 3px solid #CCCCCC;
	}
	
	div#body div.product-column img {
		height: 80px;
		border: 12px #FFFFFF solid;
	}
	
	div#body div.product-column h3.code {
		margin-bottom: 5px;
		font-size: 13px;
	}
	
	div#body div.product-column h3.desc {
		color: #C60751;
		border-bottom: 1px dotted #CCCCCC;
		padding-bottom: 5px;
		font-size: 18px;
		font-weight: normal;
	}
	
	div#body div.product-column p.dim {
		margin-top: 10px;
		font-size: 11px;
	}
	
	div#body div.product-column p.finishes {
		margin-top: 10px;
		font-size: 11px;
	}
	
	div#body h2.pink {
		color: #C60751;
	}
	
	div#body {
		font-size: 13px;
		color: #333333;
	}

	div#body p {
		font-size: 13px;
		color: #333333;
		margin-bottom: 15px;
	}
	
	div#body p.intro {
		font-size: 16px;
	}


	div#body p.error {
		background:#F9C1C1 none repeat scroll 0 0;
		border:2px solid #FF9196;
		color:#990000;
		display:block;
		font-size:14px;
		margin-bottom:25px;
		padding:10px;
		width:500px;
	}

	div#body h1 {
		font-size: 30px;
		color: #C60751;
		margin-bottom: 20px;
		border-bottom: 2px solid #C60751;
		padding-bottom: 5px;
	}
	
	div#body h1.home {
		border-bottom: 0px;
	}
	
	div#body h2 {
		font-size: 22px;
		color: #333333;
		margin-bottom: 20px;
		margin-top: 10px;
	}
	
	div#body h2.latest-news {
		color: #C60751;
	}

	div#body h2.slim {
		margin-top: 0px;
		margin-bottom: 5px;
	}

	div#body table h2 {
		margin-top: 0px;
	}

	div#body table.services td {
		padding-bottom: 25px;
	}

	div#body ul {
		margin-left: 22px;
		list-style: square;
		color: #333333;
		margin-bottom: 25px;
	}

	div#body ul li {
		margin-bottom: 5px;
	}

        div#body a,
        div#body a:visited {
                color: #333333;
        }

        div#body a img {
                border: 0px;
        }

        div#body a h2,
        div#body h2 a {
                text-decoration: none;
        }

	div#body #content {
                float: left;
        }

	div#body hr {
                background-color:#CCCCCC;
                border:0 none;
                clear:both;
                height:1px;
                margin-bottom:20px;
                margin-top: 20px;
        }

	div#body table.products-table {

        }
	
	/* Table Style */
	div#body table.table1 {
		font-size: 13px;
		color: #333;
	}
	
	div#body table.table1 td {
		padding: 5px;
		background: #fff;
		border-bottom: 1px solid #ccc;
	}
	
	div#body table.table1 tr.header td {
		background: #333;
		color: #fff;
	}
	
	/* Contact Form */
	div#body div.form-contact label {
		color: #333333;
		display: block;
		margin-bottom: 5px;
		font-size: 13px;
		font-weight: bold;
	}

	div#body div.form-contact input,
	div#body div.form-contact select,
	div#body div.form-contact textarea {
		margin-bottom: 20px;
		padding: 3px;
		font-size: 13px;
	}
	
	div#body p.success {
		background:#E1F0E1 none repeat scroll 0 0;
		border:2px solid #339933;
		color:#339933;
		display:block;
		font-size:14px;
		margin-bottom:25px;
		padding:10px;
		width:500px;
	}
	
	/* Registration / Login Forms */
	div#body div.form-register label {
		color: #333333;
		display: block;
		margin-bottom: 5px;
		font-size: 13px;
		font-weight: bold;
	}

	div#body div.form-register input,
	div#body div.form-register select,
	div#body div.form-register textarea {
		margin-bottom: 20px;
		padding: 3px;
		font-size: 13px;
	}
	
	div#body div.form-register input.checkbox {
		margin-bottom: 5px;
	}
	
	div#body div.form-register span.field-note {
		font-size: 11px;
		margin-left: 10px;
	}

	div#body div.contactform input,
	div#body div.contactform select,
	div#body div.contactform textarea {
		margin-bottom: 10px;
		padding: 3px;
		font-size: 13px;
	}

div#body p.secure-buttons {
text-align: right;
}
	
	a.logout,
	a.logout:visited {
		text-indent: -54321px;
		display: inline-block;
		background: url(../images/button_logout.png) no-repeat;
		width: 100px; height: 35px;
		
		position: absolute;
		margin-top: 250px;
		margin-left: 850px;
	}

	div#footer {
		background: #C60751;
		color: #FFFFFF;
		font-size: 12px;
		margin-top: 0px;
                height: 40px;
	}
	
	div#footer a,
	div#footer a:visited {
		color: #FFFFFF;
		text-decoration: none;
		border-bottom: 1px dotted #FFFFFF;
	}
	
	div#footer div.credits {
		float: right;
		margin-top: 10px;
		margin-right: 20px;
	}
	
	div.clear {
		clear: both;
	}
	
	div.block {
		clear: both;
		height: 15px;
	}